## rust-any-ascii 0.3.3

=== debian/changelog ===
rust-any-ascii (0.3.3-1) unstable; urgency=medium

  * Package any_ascii 0.3.3 from crates.io using debcargo 2.7.8

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Jul 2025 22:11:10 +0200
