=== debian/control ===
Source: rust-any-ascii
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/any-ascii]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/any-ascii
Homepage: https://anyascii.com
X-Cargo-Crate: any_ascii
Rules-Requires-Root: no

Package: librust-any-ascii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-any-ascii+default-dev (= ${binary:Version}),
 librust-any-ascii-0-dev (= ${binary:Version}),
 librust-any-ascii-0+default-dev (= ${binary:Version}),
 librust-any-ascii-0.3-dev (= ${binary:Version}),
 librust-any-ascii-0.3+default-dev (= ${binary:Version}),
 librust-any-ascii-0.3.3-dev (= ${binary:Version}),
 librust-any-ascii-0.3.3+default-dev (= ${binary:Version})
Description: Unicode to ASCII transliteration - Rust source code
 Source code for Debianized Rust crate "any_ascii"

Package: anyascii
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: transliterate Unicode characters
 anyascii is a command-line tool to convert Unicode characters to their
 best ASCII representation.
 .
 AnyAscii provides ASCII-only replacement strings for practically all
 Unicode characters. Text is converted character-by-character without
 considering the context. The mappings for each script are based on popular
 existing romanisation systems. Symbolic characters are converted based
 on their meaning or appearance. All ASCII characters in the input are
 left unchanged, every other character is replaced with printable ASCII
 characters. Unknown characters and some known characters are replaced
 with an empty string and removed.
