=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test any_ascii 0.3.3 --all-targets --all-features
Features: test-name=rust-any-ascii:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test any_ascii 0.3.3 --all-targets
Features: test-name=librust-any-ascii-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test any_ascii 0.3.3 --all-targets --no-default-features
Features: test-name=librust-any-ascii-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
