=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/any_ascii-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/any_ascii .*/crates/any_ascii/@ANY_VERSION@/download
